#
# Recorder Options:
#
Initial Window 0 0 
Active Page Index 0 
Default Load Path  
Default Save Path  
Last Project File Name  
Last Output File Path  
Last Output File Name  
Last Output Audio File Name  
Last Output MPEG Format 5 
Last Output Separate 0 
Last Output Range 0 0 
Last Output CBR Muxing 0 
Video Clip Index 0 
Video MPEG Format 1 
Video Resolution 352 240 720 480 
Video Frame Rate 29.970030 
Video Bit Rate 0 1150000 2000000 2600000 4000000 
Video Pel Aspect Ratio 12 2 
Video Parameter Limits 16 1920 16 1088 192000 300000000 192000 300000000 
Audio Encoder Parameters 0 2 2 44100 224000 
Advanced Video Encoder Parameters 0 7 7 15 15 0 15 3 0 0 
Monitor Parameters 1 
BatchList Visible 0 
Video Field Order 0 
Video No Image Resize 0 
Lock Video Encoder 0 
Lock Audio Encoder 0 
Lock Video Format 0 
Lock Audio Format 0 
Lock Audio Channel 0 
Lock Audio layer 0 
Lock Audio CH 0 
TS CBR Default 0 0 
Template Selection 2 
TS Program Number 0 
Audio Volume Adjustment 0.000000 

